body {
#position: absolute;
#top = 0;
#left = 0;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	line-height: 1.7em;
	color: #000;
	font-family: verdana, "Trebuchet MS", arial, sans-serif;
	font-size: 73%;
	background-color: #2e2e2e;
	background-image: url(images/bgd.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
			/* WRAP */
#container {
position: relative;
width: 750px;
margin: 0 auto;
padding: 0;
text-align: left;
color: #666;
background: #fff;
}

			/* BANNER */
#banner {
position: relative;
width: 750px;
margin: 0 0 30px 0;
padding: 0;
height: 200px;
background: #000 url(images/banner.jpg) no-repeat;
color: #000;
}
#banner h1 {	
margin: 0;
padding: 70px 100px 0 0;
height: 50px;
font: 140% "Trebuchet MS", verdana, arial, sans-serif;
text-align: right;
letter-spacing: 3px;
color:  #fff;
background: inherit;
}
			/*TOP NAV*/
#navPyra {
position: relative;
margin: 0;
padding: 20px 0 20px 10px;
border-bottom: 1px solid #aaa;
}
#navPyra li {
margin: 0;
padding: 0;
display: inline;
list-style-type: none;
}
#navPyra a:link, #navPyra a:visited {
float: left;
font-size: 1.2em;
letter-spacing: 3px;
line-height: 1em;
font-weight: normal;
padding: 0 12px 6px 12px;
text-decoration: none;
color: #000;
}
#navPyra a:link.active, #navPyra a:visited.active, #navPyra a:hover {
color: #708491;
background: url(images/pyramid.gif) no-repeat bottom center;
}
			/* SIDE CONTENT */
#side {
position: relative;
width: 140px;
float: left;
margin: 0 auto;
padding: 0 20px;
background: inherit;
color: #999;
z-index: 2;
}
#side p { 
margin: 1em 0 1em 0; 
}
			/* SIDE NAV */		
#side ul {
list-style : none;
margin : 20px 0;
padding : 0;
}
#side ul li {
display : inline;
padding : 0;
margin : 0;
}
#side ul li a {
display : block;
color : #708491;
background : inherit;
text-decoration : none;
margin : 0;
padding : 3px 0;
border-bottom : 1px solid #aaa;
}
#side ul li a:hover {
text-decoration : none;
background : #fff;
color : #000;
} 
				/* VIEWER CONTENT */
#viewer {
position: relative;
width: 800px;
height: 575px;
margin-left: 10px;
padding: 0 10px;
z-index: 1;
}

				/* MAIN CONTENT */
#content {
position: relative;
width: 520px;
margin-left: 170px;
padding: 0 10px;
}

				/*TABLE CONTENT*/
#table {
position:relative;
left: 20px;
}

				/* FOOTER */
#footer {	
width: 740px;
position: absolute;
margin-top: 60px;
padding: .5em;
clear: both;
font-size: 11px;
color: #fff;
background: #000;
border-top: 1px solid #aaa;
}
				/* LINKS*/
a {
color: #666;
text-decoration: none;
}
a:hover {
background: #eee;
color:  #708491;
text-decoration: none;
}
a img {
border: 0;
}
				/* SEARCH BOX*/
legend {
font-weight : bold;
color : #000;
}
input {
background : #000;
color : #fff;
}
				/* TYPOGRAPHY */
h2 {
margin: 0;
font: normal 150% verdana, arial, "Trebuchet MS", sans-serif;
letter-spacing: 3px;
color: #000;
background: inherit;
}
blockquote {
font-weight : bold;
font-style : italic;
color : #aaa;
}
				/* CLASSES*/
.imgright {
float : right;
padding : 10px;
border : 1px solid #aaa;
margin-left : 10px;
}
.big {
margin : 5px;
font: 200% "Trebuchet MS", verdana, arial, sans-serif;
font-size:200%;
line-height: 2em;
text-transform : uppercase;
background: #fff;
color: #2e2e2e;
}

		/* Tabs*/
#tabs_wrapper {
    width: 385px;
}
#tabs_container {
	position:relative;
	left: -10px;
	width: 500px;
    border-bottom: none;
}
#tabs {
    list-style: none;
    padding: 5px 0 4px 0;
    margin: 0 0 0 10px;
    font: 18 arial;
}
#tabs li {
    display: inline;
	font-weight:bold;
}
#tabs li a {
    border: 1px solid #ccc;
    padding: 4px 6px;
    text-decoration: none;
    background-color: #FFF;
    border-bottom: none;
    outline: none;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}
#tabs li a:hover {
    background-color: #dddddd;
    padding: 4px 6px;
}
#tabs li.active a {
    border-bottom: 1px solid #EEE;
    background-color: #EEE;
    padding: 4px 6px 5px 6px;
    border-bottom: none;
}
#tabs li.active a:hover {
    background-color: #eeeeee;
    padding: 4px 6px 5px 6px;
    border-bottom: none;
}
 
#tabs li a.icon_accept {
    background-image: url(accept.png);
    background-position: 5px;
    background-repeat: no-repeat;
    padding-left: 24px;
}
#tabs li a.icon_accept:hover {
    padding-left: 24px;
}
 
#tabs_content_container {
	background:#EEE;
    border: 1px solid #999;
    border-top: 1px solid #ccc;
    padding: 10px;
    width: 478px;
	position:relative;
	left: 0px;
	
}

.tab_content {
    display: none;
	position: relative;
	left: -10px;
}